/* Global Styles */
html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;}

/* Navigation */
.container1{
    display:grid;
    grid-template-columns:repeat(10, minmax(0, 1fr));
    grid-template-rows: 150px;
    justify-content: center;
    align-items: center;
    width: 100%;}

a{text-decoration: none;}

a:link {
    color: #4A2E15;
     font-family: Montserrat Alternates;
    font-size: 2em;}

a:visited {
    color: #4A2E15;}
    
    
.item1{
    grid-column: 3;
    height:100%;
}
    

.item2{
    grid-column: -6;} 
    
.item3{
    grid-column: -5;}

.item4{
    grid-column: -4;}

.item5{
    grid-column: -3;
    margin-left:-20%;
}

.container2{
    display:grid;
    grid-template-columns:repeat(12, minmax(0, 1fr));
    grid-template-rows: repeat(6, auto);
    background-color: #FEE5E5;
    width: 100%;
    overflow: hidden;
    position: relative;}
    
/* Decorative Elements */
.item6{
    grid-row: -1 /1;
    grid-column: 1/3;
    max-width: 100%;}

.quail {
    width: auto;
    height: 100%;
    max-width: 100%;}
    
.item7{
    grid-column: 2/2;
    grid-row:2;
    position: relative;
    z-index: 1;
}
.item7 img{
    margin-top:-25%;
    margin-left:25%;
    transform: rotate(-15deg)}

/* Main Content */
.item8{ 
    grid-column: 4/6;
    grid-row:3;
    align-items: flex-start;}

h1{
    font-family: Indie Flower;
    color: #4A2E15;
    font-size: 8em;
    margin-top:-10%;
    text-shadow: 2px 2px 4px rgba(74, 46, 21, 0.2);}
    
  /* Profile Image */  
  
.item9{
    grid-row:4;
    grid-column:-6;}
    
.picture{
    width:100%;
    transform: rotate(12deg);
    border-radius: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}
    
.item10{grid-row:5;
    margin-top:-25% ;
    grid-column:-4;
}

.item10 img{display:block}


.item11{
    grid-row: -1/-3;
    grid-column: -1/-6;
    max-width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
}

.item11 img {
    width: 100%;
    height: auto;
    display: block;
}

.container3 {
    display: grid;
    grid-template-columns: repeat(12, minmax(0, 1fr));
    grid-template-rows: repeat(7, auto);
    gap: 20px;
    width: 100%;
    box-sizing: border-box;}
    
h2{
    font-family:Indie Flower;
    color: #4A2E15;
    font-size: 3em;
    text-shadow: 2px 2px 4px rgba(74, 46, 21, 0.2);}

.item12{
    grid-column: 3/6;
    grid-row: 2;
}

.item13{
    grid-column: 3/6;
    grid-row: 3/5;
}

p{
    font-family: Montserrat Alternates;
    color: #4A2E15;
    font-size: 1.25em;
    line-height: 150%;
}

.item14{
    grid-row:3;
    grid-column:-6;
}

.item15{
    grid-row:3;
    grid-column:-5;
    width:fit-content;
    margin-left:50px;}

.item15 img {
    height:300px; 
    object-fit: cover;
}


.item16{
    grid-row:4;
    grid-column:-4/-6;
}

.item17{
    grid-row:2/-1;
    grid-column:1/3; }
    
.item17 img{display:block;}

.item18{
    grid-column: 10;
    grid-row:3;}
    
.item18 img{
    margin-bottom:-35%;
    transform: rotate(-15deg);
    display:block;
}
    
.item19{
        grid-column: 3;}

.item20{
    grid-row:2;
    grid-column: 3;}

.item21{
    grid-row:2;
    grid-column: 4;}

.item22{
    grid-row:2;
    grid-column: 5;
    margin-left:10%;}

.item23{
    grid-row:2;
    grid-column: 6;}
    
button{
    background-color: #FEE5E5;
    border: none;
    color: #4A2E15;
    font-family: Montserrat Alternates;
    font-size: 2em;}

.item24{
    grid-row:4;
    grid-column:4/5;
    z-index:1;}


.item24 img{
    width:200%;
    height:auto;
    transform: rotate(-5deg);
    border-radius: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);}
    
.item25{
    grid-row:4;
    grid-column:8/9;
    z-index:3;}


.item25 img{
    width:200%;
    height:auto;
    transform: rotate(5deg);
    border-radius: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);}
    
.item26{
    grid-row:5;
    grid-column:6/7;
    margin-top: -25%;
    z-index:2;}


.item26 img{
    width:200%;
    height:auto;
    border-radius: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);}
    
.item27{
    grid-row:5;
    grid-column:3/4;
    margin-top: -25%;}


.item27 img{
    width:200%;
    height:auto;
    border-radius: 10px;
    transform: rotate(5deg);
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);}
    
.item28{
    grid-row:5;
    grid-column:9/10;
    margin-top: -25%;
    z-index:3;}

.item28 img{
    width:200%;
    height:auto;
    border-radius: 10px;
    transform: rotate(-5deg);
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);}
 
.item29{
    grid-row: -1/-3;
    grid-column: -1/-6;
    max-width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;}   

.item29 img {
    width: 100%;
    height: auto;
    display: block;
}

.item30{
    grid-column: 3;
}
    
input[type='checkbox']{
  display:none;
} 

.button{
    color: #4A2E15;
    font-family: Montserrat Alternates;
    font-size: 2em;
    margin-left:-45%;
}

input[type='checkbox']{
  display:none;
} 

.button{
    color: #4A2E15;
    font-family: Montserrat Alternates;
    font-size: 2em;
    margin-left:-45%;
}

#cnt {
  position: fixed;
  width: 900px;
  height: 500px;
  background: #ffffff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
  z-index: 4;
  color: #4A2E15;
  font-family: Montserrat Alternates;
  font-size: 1.25em;
  line-height: 150%;
  border-radius: 10px;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
  pointer-events: auto;
}

.close {
  position: fixed;
  display: none;
  cursor: pointer;
  z-index: 5;
  color: #4A2E15;
  font-family: Montserrat Alternates;
}

input:checked + div + #cnt {
  display: flex;
  justify-content: center;
  align-items: center;
}

input:checked + div + #cnt + .close {
  display: block;
  top: calc(50% - 250px + 10px); /* 50% - half of #cnt height + 10px padding */
  right: calc(50% - 450px + 10px); /* 50% - half of #cnt width + 10px padding */
}
  

.item31{
grid-column: 5;
}
  
  